Bug 841144 - Upgrade scripting yum
Upgrade scripting yum
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 05:19 EDT by David Sandberg
Modified: 2013-02-26 10:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:17:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the deactivated xorg.conf (565 bytes, text/plain)
2012-07-24 05:22 EDT, David Sandberg
no flags Details
Xorg.0.log (34.06 KB, text/plain)
2012-07-26 08:40 EDT, David Sandberg
no flags Details

  None (edit)
Description David Sandberg 2012-07-18 05:19:38 EDT
Description of problem:
after every upgrade F13 to 14, 14 to 15, 15 to 16 I had to delete xorg.conf. Other there is no connection to screen0. Can it please be scripted?

Version-Release number of selected component (if applicable):


How reproducible:
Do upgrade via yum

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: Acer-One, Vesa,
Comment 1 Peter Hutterer 2012-07-23 22:20:22 EDT
Can you provide some more information please? what xorg.conf do you use, why do you need to delete it, what happens when you delete it, etc.
Comment 2 David Sandberg 2012-07-24 05:16:39 EDT
I will add xorg.conf. In Fedora 16 I do not need xorg.conf, it is running without. With the xorg.conf the server crashes. In Fedora F15 there exist attached xorg.conf. I do not know why I had to delete the xorg.conf. In the earlier destributions it was needed to delete the xorg.conf too, but it was creating a new one?
Comment 3 David Sandberg 2012-07-24 05:22:45 EDT
Created attachment 599974 [details]
the deactivated xorg.conf
Comment 4 David Sandberg 2012-07-24 07:35:41 EDT
By the way, all is written: "Other there is no connection to screen0". I don't have more information. If I don't delete xorg.conf xserver will crash, if I delete it xserver will run. What more question?
Comment 5 David Sandberg 2012-07-26 08:40:21 EDT
Created attachment 600500 [details]
Xorg.0.log

I don't have the crashed log anymore
Comment 6 Peter Hutterer 2012-10-08 19:31:17 EDT
you really want to use the vesa driver? that's what your xorg.conf states but I can't tell why you'd want that.

Might be a vesa driver bug though, but for that I'd need the xorg.log from a crashed server.
Comment 7 Fedora End Of Life 2013-01-16 16:06:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-26 10:17:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.